@charset "utf-8";

/*以上为通用选择器*/
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color: #0a0707;margin:0px;padding:0px;}
p,from,h1,h2,h3,h4,h5,h6,{margin:0px;padding:0px;}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
a{color: #000000;text-decoration:none;}
a:hover{color:#666666;text-decoration:underline;}
.clear{clear:both;}

/* main_m_l */
.sitemap{width: 73%; margin: 0 auto; overflow: hidden; text-align: left;  height: auto;}
.main_m_l{width:885px;margin:12px auto;}
.lm_tit{font-family: "微软雅黑";font-size: 15px;font-weight: bold;color: #000000;text-indent: 20px;padding: 12px 0;border-left: 3px solid #000000;padding-left: 1px;height: 3px;line-height: 3px;margin-bottom: 10px;}
.lm_con{font-family:"微软雅黑";padding:0px 7px 0px 7px;float: left;}
.lm_con li{  float: left;height:28px;font-size:14px;}

.lm_con dd {
  padding-left: 0px;
  font-size: 14px;
  text-align: left;
  margin-bottom: 20px;
}

.lm_con li a{position:relative;padding-left:11px;text-decoration:none;cursor:pointer;}